/***********************
 *
 * Client specific styles for West Coast Regional Council.
 *
 * WCRC Colours
 *  - Bright Green		#369729
 *	- Grass Green		#669933
 *  - Ice Blue      	#EAF5F9
 *	- Navy Blue		    #003366
 *	- Deep Blue 		#0B1059
 *
 **********************/




/*Place required google fonts here, using @import*/


/*--------Body Fonts---------*/
.dccw {
	background-color: #F1F9FB;
}

.dccw p, .dccw div {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: 400;
}

.dccw strong, .dccw a {
	font-family: Tahoma, Geneva, sans-serif;
}

.dccw a:hover, .dccw-boxu a:hover {
    text-decoration: none;
    color: #0B1059;
}



/*======================
 .SP level: Authoring styles.
 ======================*/
/*----------------------
 Headings
 ----------------------*/
h1.dccw-authoringElement-H1 {
	color: #000000 !important;
	font-family: 'museo-slab', serif;
	font-weight: 300 !important;
}

h2.dccw-authoringElement-H2 {
	color: #000000 !important;
	font-family: 'museo-slab', serif !important;
	font-weight: 500 !important;
}

h3.dccw-authoringElement-H3 {
	color: #000000 !important;
	font-family: 'museo-slab', serif !important;
	font-weight: 500 !important;
}

h1.dccw-authoringElement-H1B {
	color: #000000 !important;
	font-family: 'museo-slab', serif !important;
	font-weight: 300 !important;
}

h2.dccw-authoringElement-H2B {
	color: #000000 !important;
	font-family: 'museo-slab', serif !important;
	font-weight: 500 !important;
}

/*----------------------
 Other Styles
 ----------------------*/
.dccw-authoringStyle-Byline {
	-ms-name: "Byline";
	color: #000000 !important;
	font-weight: bold !important;
}

.dccw-authoringStyle-Comment {
	-ms-name: "Comment";
	color: #369729 !important;
	font-weight: bold !important;
}

.dccw-authoringStyle-Reference {
	-ms-name: "Reference";
	color: #4A5051 !important;
	font-style: italic !important;
}

.dccw-authoringStyle-Caption {
	color: #666666 !important;
	font-weight: normal !important;
	font-size: 0.846em;
}

.dccw-authoringElement-Body {
	color: #333333 !important;
}

.dccw-authoringStyle-Highlight {
	color: black !important;
	background-color: #D7EAD4 !important;
	display: inline-block;
	line-height: 1.5;
	padding: 5px 3px;
}

.dccw-authoringStyle-Quote {
	margin: 5px auto !important;
	display: block !important;
	width: 80% !important;
	padding: 10px !important;
    font-family: 'museo-slab', serif;
	font-style: italic !important;
	font-weight: 300 !important;
	font-size: 1.615em;
	color: #369729 !important;
}

/*----------------------
 Anchors
 ----------------------*/
.ms-rtestate-field a:link,
.ms-rtestate-field a:visited {
	color: #004F9D !important;
}

.ms-rtestate-field a:hover {
    text-decoration: none;
}

/*----------------------
 Paragraphs
 ----------------------*/
.ms-rtestate-field p {
	color: #333333 !important;
}

/*----------------------
 Buttons
 ----------------------*/
.dccw-boxu .button,
.dccw-boxu .button:link,
.dccw-boxu .button:visited {
    font-family: 'museo-slab', serif;
    font-weight: 500;
	background-color: #004F9D;
	border: 1px solid #004F9D;
}

.dccw-boxu .button:hover {
	background-color: #0B1059;
	border: 1px solid #0B1059;
}

/*----------------------
 Tables
 ----------------------*/
.dccw-authoringTableHeaderRow-default th {
	background: #72B669 !important;
	color: #FFFFFF !important;
}

.dccw-authoringTable-default > tbody > tr {
    border-bottom: none !important;
}

.dccw-authoringTable-default > tbody > tr:nth-of-type(odd),
.dccw-authoringTableEvenRow-default {
    background: #E3F0E1 !important;
}


/*----------------------
 Forms
 ----------------------*/
.dccw-boxu.form-body .validation-summary {
	background-color: #D7EAD4;
	border: 0;
	margin-top: 1.69em; /* HACK */
	margin-bottom: 0.845em; /* HACK */
	padding: 10px;
	color: #333333 !important;
}




/*======================
 Page Layouts
 ======================*/
.dccw .home-page > div:first-child + div.right-zone > div > div:first-child {
    width: 100%;
    float: none;
    margin-right: 0;
}




/*======================
 .dccw-boxu level: Baseline.
 ======================*/
.dccw-boxu a:link, .ui-widget a:link,
.dccw-boxu a:visited, .ui-widget a:visited {
    color: #004F9D;
}

.dccw-boxu h5.component-header {
    font-family: 'museo-slab', serif;
    font-weight: 500;
    color: #000000;
}

/*----------------------
 Headings
 ----------------------*/
.dccw-boxu h1,
.dccw-boxu h2 {
    font-family: 'museo-slab', serif;
    font-weight: 300;
}



/*======================
 .dccw-boxu level: "Page header".
 ======================*/
.dccw-boxu.page-header {
    background: white;
}

.dccw-boxu.page-header a.home-link {
    margin: 15px 0;
}

.dccw-boxu.page-header .position-navigators {
    margin-top: -34px;
    background: #0B1059;
    background: rgba(11, 16, 89, 0.6);
}

.dccw-boxu.page-header .position-banner .banner-img-wrapper {
    background: #F1F9FB;
}

.dccw-boxu.page-header .secondary-links {
    margin-top: 10px;
}

.dccw-boxu.page-header .page-header-links .secondary-links > div:first-child {
    margin-bottom: 10px;
}

.dccw-boxu.page-header .page-header-links .horizontal-links li {
    border-right: none;
    border-left: 1px solid #004F9D;
    font-size: 0.846em;
}

.dccw-boxu.page-header .page-header-links .horizontal-links li:first-child {
    border-left: none;
}

.dccw-boxu.page-header .secondary-links .dropdown-links {
    padding-left: 3px;
    border-left: 1px solid #004F9D;
    font-size: 0.846em;

}

@media screen and (max-width: 640px) {
    .dccw-boxu.page-header .position-navigators {
        background: #0B1059;
    }
}



/*======================
 .dccw-boxu level: Footer.
 ======================*/
.dccw-boxu.footer {
    background: #0B1059;
}

.dccw-boxu.footer .left-foot {
	width: 74.29824561403509%;
}

.dccw-boxu.footer .right-foot {
	width: 22.19298245614035%;
	text-align: left;
}

.dccw-boxu.footer li,
.dccw-boxu.footer a,
.dccw-boxu.footer .right-foot .le-tigre-footer-contact-details,
.dccw-boxu.footer .right-foot .le-tigre-footer-contact-details a {
    color: white;
}
.dccw-boxu.footer .right-foot .le-tigre-footer-contact-details b {
	color: #A3A9F2;
	font-weight: normal;
}

.dccw-boxu.footer .left-foot .le-tigre-primary-footer-links {
	margin: 0;
}

.dccw-boxu.footer .left-foot .le-tigre-primary-footer-links .le-tigre-footer-links li,
.dccw-boxu.footer .right-foot .le-tigre-footer-contact-details ul > li {
	display: block;
}

.dccw-boxu.footer .left-foot .le-tigre-primary-footer-links .le-tigre-footer-links li:before,
.dccw-boxu.footer .right-foot .le-tigre-footer-contact-details ul > li:first-child + li:after {
	content: none;
}

.dccw-boxu.footer .left-foot .copyright,
.dccw-boxu.footer .left-foot .le-tigre-secondary-footer-links {
    display: none;
}

.dccw-boxu.footer .right-foot .le-tigre-footer-image-links {
	float: left;
}

@media screen and (max-width: 840px) {
	.dccw-boxu.footer .left-foot {
		width: 60%;
	}
	.dccw-boxu.footer .right-foot {
		width: 40%;
	}
}

@media screen and (max-width: 520px) {
	.dccw-boxu.footer .left-foot {
		width: 100%;
	}
	.dccw-boxu.footer .right-foot {
		width: 100%;
	}
}

/*======================
 .dccw-boxu level: Mega menu.
 ======================*/
.dccw-boxu .mega-menu > ol > li.opened,
.dccw-boxu .mega-menu > ol > li.selected
.dccw-boxu .mega-menu > ol > li.selected.opened {
    background: #0B1059;
}

.dccw-boxu.page-header .mega-menu > ol > li > h4,
.dccw-boxu .mega-menu .sub .priamry-nav h2,
.dccw-boxu .mega-menu .sub .rich-content .teaser h3 a {
    font-family: 'museo-slab', serif;
    font-weight: 300;
}

.dccw-boxu.page-header .mega-menu > ol > li > h4,
.dccw-boxu.page-header .mega-menu h2,
.dccw-boxu.page-header .mega-menu .teaser h3,
.dccw-boxu.page-header .mega-menu .sub .rich-content .teaser p,
.dccw-boxu.page-header .mega-menu .sub .sites a {
    color: white; 
}

.dccw-boxu.page-header .mega-menu h2 {
    font-weight: 500;
}

.dccw-boxu .mega-menu .sub .sites li {
    font-weight: 400;
}

.dccw-boxu .mega-menu .sub {
    background: #0B1059;
}

.dccw-boxu .mega-menu > h4 span.expand {
    margin-right: 20px;
}

.dccw-boxu .mega-menu .sub .rich-content .teaser a:hover h3 {
    text-decoration: none;
}

@media screen and (max-width: 840px) {
    .dccw-boxu.page-header .mega-menu > ol {
        padding-left: 20px;
        background: #0B1059;
    }

    .dccw-boxu.page-header .mega-menu > h4 {
        margin-left: -20px;
        font-family: 'museo-slab', serif;
        font-weight: 500;
        font-size: 1.3em; 
        color: white;
    }

    .dccw-boxu .mega-menu .sub .sites li {
        margin-bottom: 0;
    }

    .dccw-boxu .mega-menu .sub .primary-nav ol.sites li a {
        padding-left: 0;
    }

    .dccw-boxu .mega-menu > ol > li {
        border-top: 1px solid #161c6a;
    }

    .dccw-boxu .mega-menu > ol > li:first-child + li {
        border-top: none;
    }

    .dccw-boxu .mega-menu > ol >li:last-child .sub .primary-nav ol.sites {
        border-bottom: none;
    }
}

.dccw-boxu .mega-menu .author-link {
    color: white;
}

 


/*======================
 .dccw-boxu level: Features.
 ======================*/
.dccw .home-page > .left-zone .feature-zone .ms-webpartzone-cell {
    margin-bottom: 20px;
}

.dccw-boxu.features .feature-item-text h4 {
    margin-top: 0.5em;
    font-size: 1.615em;
}

.dccw-boxu.features .feature-item-text h4 a {
    font-family: 'museo-slab', serif;
    font-weight: 500;
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
    color: #333;
    background: white;
    background: rgba(255, 255, 255, 0.9);
    filter: alpha(opacity=90);
    filter: none\9\0; /* IE9 only */
}

.dccw-boxu.features .features-body .nav-pane .more-news a {
    color: #333;
    background: white;
    background: rgba(255, 255, 255, 0.9);
    filter: alpha(opacity=90);
    filter: none\9\0; /* IE9 only */
}

@media screen and (max-width: 1180px) {
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation {
        background: white;
        background: rgba(255, 255, 255, 0.9);
        filter: alpha(opacity=90);
        filter: none\9\0; /* IE9 only */
    }

    .dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
        background: none;
    }
}

@media screen and (max-width: 640px) {
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation {
	    background: #0B1059;
    }

    .dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
        color: white;
    }
}


/*======================
 .dccw-boxu level: Left hand nav.
 ======================*/
.dccw-boxu .left-hand-nav > .link.context-visible > a,
.dccw-boxu .left-hand-nav > .link.context-visible > span {
    color: black !important;
    font-weight: normal;
}

.dccw-boxu .left-hand-nav .link.ancestor > a,
.dccw-boxu .left-hand-nav .link.ancestor > span,
.dccw-boxu .left-hand-nav .link.parent > a,
.dccw-boxu .left-hand-nav .link.parent > span {
    color: #666666 !important;
}

.dccw-boxu .left-hand-nav > .link > a, .dccw-boxu .left-hand-nav > .link > span {
	color: #004F9D !important;
}

.dccw-boxu .left-hand-nav > .link.context-visible > a:hover {
    text-decoration: underline;
}




/*======================
 .dccw-boxu level: Alert.
 ======================*/
.dccw-boxu.alert {
    background: url('../images/alert-background.png') repeat-x;
}

.dccw-boxu.alert .heading {
    background: none;
}

.dccw-boxu.alert .heading h3,
.dccw-boxu.alert .teaser {
    font-family: 'museo-slab', serif;
    color: white;
}

.dccw-boxu.alert .heading h3 {
    font-weight: 500;
}

.dccw-boxu.alert .teaser {
    padding: 9px 10px 5px 0;
    font-weight: 300;
    font-size: 1.31em;
}


/*======================
 .dccw-boxu level: News.
 ======================*/
.dccw-boxu.news h2 {
    font-weight: 500;
}

.dccw-boxu.news .news-item .teaser > h3 {
    font-family: 'museo-slab', serif;
    font-weight: 500;
    color: #004F9D;
}



/*======================
 .dccw-boxu level: MC2 News single news item page
 ======================*/

.dccw-boxu.single-news-item-displayer h1,
.dccw-boxu.single-news-item-displayer h2,
.dccw-boxu.single-news-item-displayer h3 {
    color: #333;
    font-family: 'museo-slab', serif;
    font-weight: 500;
}




/*======================
 .dccw-boxu level: Quicklinks.
 ======================*/




/*======================
 .dccw-boxu level: Spotlight.
 ======================*/
.dccw-boxu.spotlight h5 {
    font-family: 'museo-slab', serif;
    font-weight: 500;
    color: #004F9D;
}

.dccw-boxu.spotlight a:hover h5 {
    text-decoration: none;
}

.dccw-boxu.spotlight p {
    color: #333;
}



/*======================
 .dccw-boxu level: Location Information.
 ======================*/
.dccw-boxu.location-information .map-links a {
    color: #004F9D;
}

.dccw-boxu.location-information .map-links a:hover {
    text-decoration: underline;
}




/*======================
 .dccw-boxu level: Do It Online.
 ======================*/
.dccw-boxu.do-it-online-sidebar .categories > li {
    margin-bottom: 2px;
    background: url("../images/doitonline/dio-background.png") repeat-x;
}

.dccw-boxu.do-it-online-sidebar .categories > li.selected {
    background: url("../images/doitonline/dio-background-selected.png") repeat-x;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-label {
    padding: 9px 10px;
    font-family: 'museo-slab', serif;
    font-weight: 300;
}

.dccw-boxu.do-it-online-sidebar .categories .title .dio-label:hover {
    color: white;
}

.dccw-boxu.do-it-online-sidebar .categories > li .dio-decorator {
    display: none;
}

.dccw-boxu.do-it-online-sidebar .items {
    background: white;
}

.dccw-boxu.do-it-online-sidebar .items a:hover {
    text-decoration: underline;
}



/*======================
 .dccw-boxu level: A - Z Links.
======================*/
.dccw-boxu.a-to-z-links .sections-container .sections h3.section-link {
    font-family: 'museo-slab', serif;
    font-weight: 500;
}



/*======================
 .dccw-boxu level: Special page links.
 ======================*/
.dccw-boxu.home-page-special-links a {
    background-color: #004F9D;
    width: auto;
}

.dccw-boxu.home-page-special-links a:hover {
    background-color: #0B1059;
}

.dccw-boxu.home-page-special-links a img {
	display: block;
    padding: 11px 10px 10px;
}


/*============================
 .dccw-boxu level: Site Contents Grid.
============================*/
.dccw-boxu.site-contents-grid .container .container-body.image .container-header {
    font-family: 'museo-slab', serif;
    font-weight: 500;
    color: #004F9D;
}

.dccw-boxu.site-contents-grid .container .container-body a:hover h2 {
	text-decoration: none;
}

.dccw-boxu.site-contents-grid .container .container-body.image .container-header {
    font-family: Tahoma, Geneva, sans-serif;
}


/*============================
 .dccw-boxu level: Site Contents Grid
============================*/
.dccw-boxu.site-contents-grid .container .container-body .container-header {
	color: #004F9D;
}

.dccw-boxu.site-contents-grid .container .container-body p {
	color: #333;
}


/*============================
 .dccw-boxu level: Poll
============================*/
.dccw-boxu.poll-results-dialog .poll-result .bar {
    background-color: #369729;
}


/*============================
 .dccw-boxu level: Rating and Property Search
============================*/
.dccw-boxu.rating-and-property-search .search-type-dropdown option:nth-child(3) {
    /* WCRC doesn't''t support searching by legal description for rating and property search, this hides it until javascript removes it. '*/
    display: none;
}


/*======================
 Search
======================*/
.dccw .search-box {
    background: #EAF5F9;
}

.dccw .search-box .action-button, 
.dccw .search-box .action-button:visited {
    height: 29px;
    width: 29px;
    background: url('../images/search-icon.png') no-repeat center center;
}

.dccw .search-box input[type=text] {
    margin-left: 5px;
    color: #0B1059;
    font-weight: 400;
}

@media screen and (max-width: 640px) {
    .dccw-boxu.page-header .page-header-links .secondary-links .search-box {
        width: 100%;
    }

    .dccw-boxu.page-header .page-header-links .secondary-links .search-box {
        margin-bottom: 20px;
    }

}

.dccw-boxu.page-header .search-box .action-button, 
.dccw-boxu.page-header .search-box .action-button:visited,
.dccw .standard-page.search-page .search-box .action-button,
.dccw .standard-page.search-page .search-box .action-button:visited {
    background: url("../Images/search.png") no-repeat scroll center center transparent;
}

.dccw .standard-page.search-page > .content h1,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:hover, 
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:visited, 
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:link, 
.dccw .standard-page.search-page .ms-srch-result h3 a.ms-srch-item-link {
    font-family: 'museo-slab', serif;
    font-weight: 300;
}

.dccw .standard-page.search-page > .content h1 {
    color: #000000 !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:hover, 
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:visited, 
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:link, 
.dccw .standard-page.search-page .ms-srch-result h3 a.ms-srch-item-link {
    color: #004F9D !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Description2 {
    color: #333333 !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Metadata1 .srch-URL2,
.dccw .standard-page.search-page .srch-WPBody .srch-Page strong {
    color: #666666 !important;
}

.dccw .standard-page.search-page .srch-WPBody .srch-Page a:hover, 
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:link, 
.dccw .standard-page.search-page .srch-WPBody .srch-Page a:visited, 
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:hover, 
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:link, 
.dccw .standard-page.search-page .srch-WPBody .srch-Page-img a:visited, 
.dccw .standard-page.search-page .ms-srch-result #PagingLink a, 
.dccw .standard-page.search-page .ms-srch-result #PagingLink a:hover, 
.dccw .standard-page.search-page #ResultFooter > li > a {
    color: #004F9D;
}

.dccw .standard-page.search-page .srch-WPBody .srch-Page a:hover,
.dccw .standard-page.search-page .ms-srch-result #PagingLink a:hover,
.dccw .standard-page.search-page .srch-WPBody .srch-results .srch-Title3 a:hover {
    text-decoration: underline;
}


/*======================
 Google Search
======================*/
.search-page .google-search .gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #004F9D;
    font-family: 'Open Sans', Arial, sans-serif;
}


.search-page .google-search .gs-result .gsc-url-top .gs-visibleUrl {
    color: #666;
    font-family: 'Open Sans', Arial, sans-serif;
}

.search-page .google-search .gs-result .gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title,
.search-page .google-search .gs-result .gs-title a.gs-title b {
    font-family: 'museo-slab', serif;
    color: #004F9D;
    font-size: 17px;
    text-transform: uppercase;
}

.search-page .google-search .gsc-results .gsc-table-result {
    color: #333;
    font-family: 'Open Sans', Arial, sans-serif;
}

.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:hover,
.search-page .google-search .gsc-control-cse .gsc-search-box input.gsc-search-button:focus {
    background: url("../Images/search.png") no-repeat scroll center center #EAF5F9;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input,
.search-page .google-search .gsc-input .gsc-input-box {
    background-color: #EAF5F9 !important;
}


.search-page .google-search .gsc-control-cse table.gsc-search-box {
    border: 1px solid #EAF5F9;
}


.search-page .google-search .gs-result .gsc-url-top {
    margin: 3px 0;
}

.search-page .google-search .gsc-input .gsc-input-box input.gsc-input {
    line-height: 22px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #0B1059;
}

.search-page .google-search .gsc-results .gcsc-branding {
    display: none;
}

.search-page .google-search .gsc-control-cse .gsc-result-info {
    margin-bottom: 15px;
}

/*======================
 AddSearch
======================*/
.addsearch input#search {
    padding: 8px 5px 5px 10px;
    width: calc(100% - 17px);
    margin-bottom: 30px;
}

#addsearch-results {
    font-size: 1em;
}

#addsearch-results .addsearch-result-item-container {
    background-image: none !important;
    margin-bottom: 2em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub {
    background-image: none !important;
    border: none;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div {
    padding: 0;
    min-height: inherit;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a {
    padding-top: 0;
    padding-bottom: 7px;
    font-size: 1.1em;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:link,
#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:visited,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:link,
#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:visited {
    color: #004F9D;
}

#addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div p > span {
    display: none;
}

#addsearch-results #addsearch-fuzzy {
    /*margin-bottom: @c-single-space*3;*/
}

#addsearch-results #addsearch-results-bottom {
    margin-top: -35px;
    background: transparent;
}

#addsearch-results #addsearch-results-bottom #addsearch-logo-img {
    display: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
    float: left !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a {
    /*font-family: @body-copy-font;
    font-size: @c-base-font-size;*/
    border: none !important;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a.currentResultPage {
    /*color: @body-copy-color;*/
    font-weight: bold;
}

#addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:first-child {
    padding-left: 0;
}

#addsearch-results #addsearch-nohits p {
    padding: 0;
}